View Issue Details

IDProjectCategoryView StatusLast Update
0005717Talerbank (demonstrator)public2019-09-16 09:24
ReporterFlorian DoldAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005717: transaction history is shown as empty
DescriptionDespite withdrawal working, the bank shows an empty transaction history. The signup bonus is also missing.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-05-14 22:43

manager   ~0014396

hotfixed here:

801d703..3ac4046 stable -> stable

Issue History

Date Modified Username Field Change
2019-05-08 07:21 Florian Dold New Issue
2019-05-08 07:21 Florian Dold Status new => assigned
2019-05-08 07:21 Florian Dold Assigned To => Marcello Stanisci
2019-05-14 22:43 Marcello Stanisci Note Added: 0014396
2019-05-14 22:43 Marcello Stanisci Status assigned => resolved
2019-05-14 22:43 Marcello Stanisci Resolution open => fixed
2019-09-16 09:24 Christian Grothoff Product Version => SVN HEAD
2019-09-16 09:24 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:24 Christian Grothoff Target Version => 0.6